Subject: Re: bug#23170: [PATCH shepherd] Restart dependent services on service restart

From: Carlo Zancanaro <[email-masked]>
Date: Mon, 27 Aug 2018 08:05:45 +1000

Hey Ludo’!

On 27 August 2018 7:08:34 am AEST, [email-masked] wrote:
>I forgot if this was already done, but perhaps you can add a bit in the manual to insist that ‘restart’ is not quite the same as ‘stop’ + ‘start’.

I hadn't done that, but I have now. There aren't many mentions of restart in the manual, but I changed the one that seemed most relevant.

>Anyway, it all LGTM, thanks!

Pushed! Thanks for the review.

Carlo